local textures = {
	All = {
		normal = "/esoui/art/inventory/inventory_tabicon_all_up.dds",
		pressed = "/esoui/art/inventory/inventory_tabicon_all_down.dds",
		mouseOver = "/esoui/art/inventory/inventory_tabicon_all_over.dds",
	},
	Trophy = {
		normal = "AdvancedFilters/assets/miscellaneous/trophy/trophy_up.dds",
		pressed = "AdvancedFilters/assets/miscellaneous/trophy/trophy_down.dds",
		mouseOver = "AdvancedFilters/assets/miscellaneous/trophy/trophy_over.dds",
	},

	--WEAPONS
	OneHand = {
		normal = "AdvancedFilters/assets/weapons/onehanded_up.dds",
		pressed = "AdvancedFilters/assets/weapons/onehanded_down.dds",
		mouseOver = "AdvancedFilters/assets/weapons/onehanded_over.dds",
	},
	TwoHand = {
		normal = "AdvancedFilters/assets/weapons/twohanded_up.dds",
		pressed = "AdvancedFilters/assets/weapons/twohanded_down.dds",
		mouseOver = "AdvancedFilters/assets/weapons/twohanded_over.dds",
	},
	Bow = {
		normal = "AdvancedFilters/assets/weapons/bow_up.dds",
		pressed = "AdvancedFilters/assets/weapons/bow_down.dds",
		mouseOver = "AdvancedFilters/assets/weapons/bow_over.dds",
	},
	DestructionStaff = {
		normal = "AdvancedFilters/assets/weapons/destruction_up.dds",
		pressed = "AdvancedFilters/assets/weapons/destruction_down.dds",
		mouseOver = "AdvancedFilters/assets/weapons/destruction_over.dds",
	},
	HealStaff = {
		normal = "AdvancedFilters/assets/weapons/healing_up.dds",
		pressed = "AdvancedFilters/assets/weapons/healing_down.dds",
		mouseOver = "AdvancedFilters/assets/weapons/healing_over.dds",
	},

	--ARMOR
	Heavy = {
		normal = "/esoui/art/icons/progression_tabicon_armorheavy_up.dds",
		pressed = "/esoui/art/icons/progression_tabicon_armorheavy_down.dds",
		mouseOver = "/esoui/art/icons/progression_tabicon_armorheavy_over.dds",
	},
	Medium = {
		normal = "/esoui/art/icons/progression_tabicon_armormedium_up.dds",
		pressed = "/esoui/art/icons/progression_tabicon_armormedium_down.dds",
		mouseOver = "/esoui/art/icons/progression_tabicon_armormedium_over.dds",
	},
	Light = {
		normal = "/esoui/art/icons/progression_tabicon_armorlight_up.dds",
		pressed = "/esoui/art/icons/progression_tabicon_armorlight_down.dds",
		mouseOver = "/esoui/art/icons/progression_tabicon_armorlight_over.dds",
	},
	Clothing = {
		normal = "AdvancedFilters/assets/apparel/clothing_up.dds",
		pressed = "AdvancedFilters/assets/apparel/clothing_down.dds",
		mouseOver = "AdvancedFilters/assets/apparel/clothing_over.dds",
	},
	Shield = {
		normal = "AdvancedFilters/assets/apparel/shield_up.dds",
		pressed = "AdvancedFilters/assets/apparel/shield_down.dds",
		mouseOver = "AdvancedFilters/assets/apparel/shield_over.dds",
	},
	Jewelry = {
		normal = "AdvancedFilters/assets/apparel/jewelry_up.dds",
		pressed = "AdvancedFilters/assets/apparel/jewelry_down.dds",
		mouseOver = "AdvancedFilters/assets/apparel/jewelry_over.dds",
	},
	Vanity = {
		normal = "AdvancedFilters/assets/apparel/vanity_up.dds",
		pressed = "AdvancedFilters/assets/apparel/vanity_down.dds",
		mouseOver = "AdvancedFilters/assets/apparel/vanity_over.dds",
	},

	--CONSUMABLES
	Crown = {
		normal = "/esoui/art/mainmenu/menubar_market_up.dds",
		pressed = "/esoui/art/mainmenu/menubar_market_down.dds",
		mouseOver = "/esoui/art/mainmenu/menubar_market_over.dds",
	},
	Food = {
		normal = "AdvancedFilters/assets/consumables/food/food_up.dds",
		pressed = "AdvancedFilters/assets/consumables/food/food_down.dds",
		mouseOver = "AdvancedFilters/assets/consumables/food/food_over.dds",
	},
	Drink = {
		normal = "AdvancedFilters/assets/consumables/drinks/drink_up.dds",
		pressed = "AdvancedFilters/assets/consumables/drinks/drink_down.dds",
		mouseOver = "AdvancedFilters/assets/consumables/drinks/drink_over.dds",
	},
	Recipe = {
		normal = "AdvancedFilters/assets/consumables/recipes/recipe_up.dds",
		pressed = "AdvancedFilters/assets/consumables/recipes/recipe_down.dds",
		mouseOver = "AdvancedFilters/assets/consumables/recipes/recipe_over.dds",
	},
	Potion = {
		normal = "AdvancedFilters/assets/consumables/potion/potion_up.dds",
		pressed = "AdvancedFilters/assets/consumables/potion/potion_down.dds",
		mouseOver = "AdvancedFilters/assets/consumables/potion/potion_over.dds",
	},
	Poison = {
		normal = "AdvancedFilters/assets/consumables/poison/poison_up.dds",
		pressed = "AdvancedFilters/assets/consumables/poison/poison_down.dds",
		mouseOver = "AdvancedFilters/assets/consumables/poison/poison_over.dds",
	},
	Motif = {
		normal = "AdvancedFilters/assets/consumables/motifs/motif_up.dds",
		pressed = "AdvancedFilters/assets/consumables/motifs/motif_down.dds",
		mouseOver = "AdvancedFilters/assets/consumables/motifs/motif_over.dds",
	},
	Container = {
		normal = "AdvancedFilters/assets/consumables/containers/container_up.dds",
		pressed = "AdvancedFilters/assets/consumables/containers/container_down.dds",
		mouseOver = "AdvancedFilters/assets/consumables/containers/container_over.dds",
	},
	Repair = {
		normal = "AdvancedFilters/assets/consumables/repair/repair_up.dds",
		pressed = "AdvancedFilters/assets/consumables/repair/repair_down.dds",
		mouseOver = "AdvancedFilters/assets/consumables/repair/repair_over.dds",
	},

	--MATERIALS
	Blacksmithing = {
		normal = "EsoUI/Art/Inventory/inventory_tabIcon_Craftbag_blacksmithing_up.dds",
		pressed = "EsoUI/Art/Inventory/inventory_tabIcon_Craftbag_blacksmithing_down.dds",
		mouseOver = "EsoUI/Art/Inventory/inventory_tabIcon_Craftbag_blacksmithing_over.dds",
	},
	Clothier = {
		normal = "EsoUI/Art/Inventory/inventory_tabIcon_Craftbag_clothing_up.dds",
		pressed = "EsoUI/Art/Inventory/inventory_tabIcon_Craftbag_clothing_down.dds",
		mouseOver = "EsoUI/Art/Inventory/inventory_tabIcon_Craftbag_clothing_over.dds",
	},
	Woodworking = {
		normal = "EsoUI/Art/Inventory/inventory_tabIcon_Craftbag_woodworking_up.dds",
		pressed = "EsoUI/Art/Inventory/inventory_tabIcon_Craftbag_woodworking_down.dds",
		mouseOver = "EsoUI/Art/Inventory/inventory_tabIcon_Craftbag_woodworking_over.dds",
	},
	Alchemy = {
		normal = "EsoUI/Art/Inventory/inventory_tabIcon_Craftbag_alchemy_up.dds",
		pressed = "EsoUI/Art/Inventory/inventory_tabIcon_Craftbag_alchemy_down.dds",
		mouseOver = "EsoUI/Art/Inventory/inventory_tabIcon_Craftbag_alchemy_over.dds",
	},
	Enchanting = {
		normal = "EsoUI/Art/Inventory/inventory_tabIcon_Craftbag_enchanting_up.dds",
		pressed = "EsoUI/Art/Inventory/inventory_tabIcon_Craftbag_enchanting_down.dds",
		mouseOver = "EsoUI/Art/Inventory/inventory_tabIcon_Craftbag_enchanting_over.dds",
	},
	Provisioning = {
		normal = "EsoUI/Art/Inventory/inventory_tabIcon_Craftbag_provisioning_up.dds",
		pressed = "EsoUI/Art/Inventory/inventory_tabIcon_Craftbag_provisioning_down.dds",
		mouseOver = "EsoUI/Art/Inventory/inventory_tabIcon_Craftbag_provisioning_over.dds",
	},
	Style = {
		normal = "EsoUI/Art/Inventory/inventory_tabIcon_Craftbag_styleMaterial_up.dds",
		pressed = "EsoUI/Art/Inventory/inventory_tabIcon_Craftbag_styleMaterial_down.dds",
		mouseOver = "EsoUI/Art/Inventory/inventory_tabIcon_Craftbag_styleMaterial_over.dds",
	},
	WeaponTrait = {
		normal = "AdvancedFilters/assets/materials/wtrait/wtrait_up.dds",
		pressed = "AdvancedFilters/assets/materials/wtrait/wtrait_down.dds",
		mouseOver = "AdvancedFilters/assets/materials/wtrait/wtrait_over.dds",
	},
	ArmorTrait = {
		normal = "AdvancedFilters/assets/materials/atrait/atrait_up.dds",
		pressed = "AdvancedFilters/assets/materials/atrait/atrait_down.dds",
		mouseOver = "AdvancedFilters/assets/materials/atrait/atrait_over.dds",
	},

	--MISCELLANEOUS
	Glyphs = {
		normal = "AdvancedFilters/assets/miscellaneous/glyphs/glyphs_up.dds",
		pressed = "AdvancedFilters/assets/miscellaneous/glyphs/glyphs_down.dds",
		mouseOver = "AdvancedFilters/assets/miscellaneous/glyphs/glyphs_over.dds",
	},
	SoulGem = {
		normal = "AdvancedFilters/assets/miscellaneous/soulgem/soulgem_up.dds",
		pressed = "AdvancedFilters/assets/miscellaneous/soulgem/soulgem_down.dds",
		mouseOver = "AdvancedFilters/assets/miscellaneous/soulgem/soulgem_over.dds",
	},
	Siege = {
		normal = "AdvancedFilters/assets/miscellaneous/avaweapon/avaweapon_up.dds",
		pressed = "AdvancedFilters/assets/miscellaneous/avaweapon/avaweapon_down.dds",
		mouseOver = "AdvancedFilters/assets/miscellaneous/avaweapon/avaweapon_over.dds",
	},
	Bait = {
		normal = "AdvancedFilters/assets/miscellaneous/bait/bait_up.dds",
		pressed = "AdvancedFilters/assets/miscellaneous/bait/bait_down.dds",
		mouseOver = "AdvancedFilters/assets/miscellaneous/bait/bait_over.dds",
	},
	Tool = {
		normal = "AdvancedFilters/assets/consumables/repair/repair_up.dds",
		pressed = "AdvancedFilters/assets/consumables/repair/repair_down.dds",
		mouseOver = "AdvancedFilters/assets/consumables/repair/repair_over.dds",
	},
	Fence = {
		normal = "/esoui/art/vendor/vendor_tabicon_fence_up.dds",
		pressed = "/esoui/art/vendor/vendor_tabicon_fence_down.dds",
		mouseOver = "/esoui/art/vendor/vendor_tabicon_fence_over.dds",
	},
	Trash = {
		normal = "AdvancedFilters/assets/miscellaneous/trash/trash_up.dds",
		pressed = "AdvancedFilters/assets/miscellaneous/trash/trash_down.dds",
		mouseOver = "AdvancedFilters/assets/miscellaneous/trash/trash_over.dds",
	},

	--JUNK
	Weapon = {
		normal = "EsoUI/Art/Inventory/inventory_tabIcon_weapons_up.dds",
		pressed = "EsoUI/Art/Inventory/inventory_tabIcon_weapons_down.dds",
		mouseOver = "EsoUI/Art/Inventory/inventory_tabIcon_weapons_over.dds",
	},
	Apparel = {
		normal = "EsoUI/Art/Inventory/inventory_tabIcon_armor_up.dds",
		pressed = "EsoUI/Art/Inventory/inventory_tabIcon_armor_down.dds",
		mouseOver = "EsoUI/Art/Inventory/inventory_tabIcon_armor_over.dds",
	},
	Consumable = {
		normal = "EsoUI/Art/Inventory/inventory_tabIcon_consumables_up.dds",
		pressed = "EsoUI/Art/Inventory/inventory_tabIcon_consumables_down.dds",
		mouseOver = "EsoUI/Art/Inventory/inventory_tabIcon_consumables_over.dds",
	},
	Materials = {
		normal = "EsoUI/Art/Inventory/inventory_tabIcon_crafting_up.dds",
		pressed = "EsoUI/Art/Inventory/inventory_tabIcon_crafting_down.dds",
		mouseOver = "EsoUI/Art/Inventory/inventory_tabIcon_crafting_over.dds",
	},
	Miscellaneous = {
		normal = "EsoUI/Art/Inventory/inventory_tabIcon_misc_up.dds",
		pressed = "EsoUI/Art/Inventory/inventory_tabIcon_misc_down.dds",
		mouseOver = "EsoUI/Art/Inventory/inventory_tabIcon_misc_over.dds",
	},

	--CRAFT BAG
	--BLACKSMITHING
	RawMaterial = {
		normal = "AdvancedFilters/assets/craftbag/smithing/rawmaterial_up.dds",
		pressed = "AdvancedFilters/assets/craftbag/smithing/rawmaterial_down.dds",
		mouseOver = "AdvancedFilters/assets/craftbag/smithing/rawmaterial_over.dds",
	},
	RefinedMaterial = {
		normal = "AdvancedFilters/assets/craftbag/smithing/material_up.dds",
		pressed = "AdvancedFilters/assets/craftbag/smithing/material_down.dds",
		mouseOver = "AdvancedFilters/assets/craftbag/smithing/material_over.dds",
	},
	Temper = {
		normal = "EsoUI/Art/WorldMap/map_ava_tabIcon_resourceProduction_up.dds",
		pressed = "EsoUI/Art/WorldMap/map_ava_tabIcon_resourceProduction_down.dds",
		mouseOver = "EsoUI/Art/WorldMap/map_ava_tabIcon_resourceProduction_over.dds",
	},

	--ALCHEMY
	Reagent = {
		normal = "AdvancedFilters/assets/craftbag/alchemy/reagent_up.dds",
		pressed = "AdvancedFilters/assets/craftbag/alchemy/reagent_down.dds",
		mouseOver = "AdvancedFilters/assets/craftbag/alchemy/reagent_over.dds",
	},

	--ENCHANTING
	Aspect = {
		normal = "EsoUI/Art/Crafting/enchantment_tabIcon_aspect_up.dds",
		pressed = "EsoUI/Art/Crafting/enchantment_tabIcon_aspect_down.dds",
		mouseOver = "EsoUI/Art/Crafting/enchantment_tabIcon_aspect_over.dds",
	},
	Essence = {
		normal = "EsoUI/Art/Crafting/enchantment_tabIcon_essence_up.dds",
		pressed = "EsoUI/Art/Crafting/enchantment_tabIcon_essence_down.dds",
		mouseOver = "EsoUI/Art/Crafting/enchantment_tabIcon_essence_over.dds",
	},
	Potency = {
		normal = "EsoUI/Art/Crafting/enchantment_tabIcon_potency_up.dds",
		pressed = "EsoUI/Art/Crafting/enchantment_tabIcon_potency_down.dds",
		mouseOver = "EsoUI/Art/Crafting/enchantment_tabIcon_potency_over.dds",
	},

	--PROVISIONING
	OldIngredient = {
		normal = "/esoui/art/worldmap/map_ava_tabicon_foodfarm_up.dds",
		pressed = "/esoui/art/worldmap/map_ava_tabicon_foodfarm_down.dds",
		mouseOver = "/esoui/art/worldmap/map_ava_tabicon_foodfarm_over.dds",
	},

	--STYLE
	NormalStyle = {
		normal = "/esoui/art/progression/progression_indexicon_race_up.dds",
		pressed = "/esoui/art/progression/progression_indexicon_race_down.dds",
		mouseOver = "/esoui/art/progression/progression_indexicon_race_over.dds",
	},
	RareStyle = {
		normal = "/esoui/art/progression/progression_indexicon_world_up.dds",
		pressed = "/esoui/art/progression/progression_indexicon_world_down.dds",
		mouseOver = "/esoui/art/progression/progression_indexicon_world_over.dds",
	},
	AllianceStyle = {
		normal = "esoui/art/charactercreate/charactercreate_raceicon_up.dds",
		pressed = "esoui/art/charactercreate/charactercreate_raceicon_down.dds",
		mouseOver = "esoui/art/charactercreate/charactercreate_raceicon_over.dds",
	},
	ExoticStyle = {
		normal = "/esoui/art/icons/progression_tabicon_magma_up.dds",
		pressed = "/esoui/art/icons/progression_tabicon_magma_down.dds",
		mouseOver = "/esoui/art/icons/progression_tabicon_magma_over.dds",
	},
}

--CLOTHING
textures.Resin = textures.Temper

--WOODWORKING
textures.Tannin = textures.Temper

--ALCHEMY
textures.Water = textures.Potion
textures.Oil = textures.Poison

--PROVISIONING
textures.FoodIngredient = textures.Food
textures.DrinkIngredient = textures.Drink

--STYLE
textures.CrownStyle = textures.Crown

AdvancedFilters.textures = textures